Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Unity 3.0

Has anyone installed Unity 3.0 yet? I am installing aa 500 phone AVVID install next week with Unity 3.0 (Cisco would not ship me 2.4.6) and I can't find much information on it. I hope that this is not one of the first installations of 3.0...I am not too confident about loading this without some production experience. <br><br>Is Unity 3.0 compatible with CCM 3.011 and 3.1?<br><br>

8 REPLIES
Gold

Re: Unity 3.0

I’m not sure why you can't get a copy of 2.4.6. This should still be shipping for sometime to come. Unity 2.4.6 is definitely not going anyway any time soon.

Unity 3.0 does support CallManager 3.0(11) and 3.1(1).

You will be one of the first in the field to install since 3.0(1) does not officially FCS (first customer ship) for 2 more hours.

Fear not. The GUI is basically the same so knowing that is half the battle. TAC has been working with it for some time now and 3.0 questions can be posted out here. Just post a question and we will be glad to help.

Documentation is available online at:
http://www.cisco.com/univercd/cc/td/doc/product/voice/c_unity/unity30/index.htm

For those of you waiting to upgrade you will need to hold off a bit long. Upgraded will be available around the end of September.

Keith


Keith Chambers
Unity Technical Lead
Unified Voice Team, San Jose
Cisco Systems
kechambe@cisco.com

Anonymous
N/A

Re: Unity 3.0

The customer wanted a MCS-7835 to match his compaq racks...and apparently, one can only order an MCS-7835 with 3.01 (32-40 ports)...2.4.6 is not shipped with it (Cisco says).

I came across the 3.01 links just after my post...I have been watching out for them, must be brand new.

Our order is coming pre-loaded "Baseline" with Microsoft Windows 2000 Server and Windows 2000 Server Service Pack 2
Microsoft Message Queuing 2.0 ... What about SQL 2000/MSDE?

Is the netbios name burned in along with other basic OS load info? According to CCM documentation, if you change the Computer name there is a SQL (7) problem and you must do a complete rebuild, has SQL 2000 fixed this or is it specific to CCM and SQL 7.

Are the CD's included with a Baseline load? Potential always exists that you will need a file for the OS or supporting software.

Sorry for all the questions, I appreciate your help.

Anonymous
N/A

Re: Unity 3.0

Check out the Unity 3.0 install guide on CCO, it describes the configuration: http://www.cisco.com/univercd/cc/td/doc/product/voice/c_unity/unity30/inst/inst301/index.htm

This link covers your specific question: http://www.cisco.com/univercd/cc/td/doc/product/voice/c_unity/unity30/inst/inst301/inst_010.htm#xtocid171768

There are not any open defects regarding the netbois name, so I do not believe that will be a problem.

SQL is not preloaded. You do receive all the software on CD, just in case you need to reinstall.

What customer is this for?

Thanks,
Jami

Anonymous
N/A

Re: Unity 3.0

One caveat - in the Baseline system, it appears that you DO NOT want to install Outlook 2000, from what I gathered in the 3.0(2) release notes.

Anonymous
N/A

Re: Unity 3.0

Correct. Microsoft has recommend against installing OL2000 on any system that has Exchange installed because the Messaging Application Program Interface (MAPI) subsystem in the newer versions of Outlook conflicts with the version that ships with Exchange. If you don't uninstall Outlook 2000, you will know immediately if you have a problem, Unity won't start. It doesn't happen all the time, its based on the order in which the software is installed, but we are recommending it is not installed at all to comply with Microsoft's recommendations.

Jami Stewart
Cisco Systems

Anonymous
N/A

Re: Unity 3.0

So we now have SQL and USB Dongles (Whahoo). Do we have IMAP support for other emails systems yet? Or is that roadmap out a little while still?

Thanks
John.

Gold

Re: Unity 3.0

Exchange 2000 and Exchange 5.5 are the 2 supported email systems. Domino is on the way.

Keith

Keith Chambers
Unity Technical Lead
Unified Voice Team, San Jose
Cisco Systems
kechambe@cisco.com

New Member

Re: Unity 3.0

IMAP support is not on the radar as yet. Are you looking for an integration to some specific database?

96
Views
0
Helpful
8
Replies